.secSafety__packBlk {
  width: 100%;
}
.secSafety__packBlk_ttlWrap {
  display: flex;
  flex-direction: column;
  align-items: center;
  grid-gap: 15px;
  position: relative;
}
.secSafety__packBlk_ttlWrap::before, .secSafety__packBlk_ttlWrap::after {
  content: "";
  filter: drop-shadow(0 3px 10px rgba(0, 0, 0, 0.16));
  display: block;
  position: absolute;
}
.secSafety__packBlk_ttlWrap::before {
  width: 100%;
  padding-top: 30.9859%;
  background: url(../img/top/safety_pack_img02-sp.png) center/contain no-repeat;
  top: 110px;
  left: 0;
}
.secSafety__packBlk_ttlWrap::after {
  width: 100px;
  padding-top: 120px;
  background: url(../img/top/safety_pack_img03.png) center/contain no-repeat;
  bottom: 0;
  right: 0;
  display: none;
}
.secSafety__packBlk_ttlWrap_img {
  width: 50px;
}
.secSafety__packBlk_ttlWrap_txt {
  font-size: 20px;
  font-weight: 700;
}
.secSafety__packBlk_ttlWrap_ttl {
  width: 100%;
  padding: 50px 0 20px;
  margin-top: 10px;
  max-width: 400px;
  position: relative;
  z-index: 1;
}
@media screen and (min-width: 576px) {
  .secSafety__packBlk_ttlWrap::before {
    top: 80px;
  }
}
@media screen and (min-width: 768px) {
  .secSafety__packBlk_ttlWrap::before {
    width: 20%;
    padding-top: 20%;
    background-image: url(../img/top/safety_pack_img02-pc.png);
    top: 61%;
    transform: translateY(-50%);
  }
  .secSafety__packBlk_ttlWrap::after {
    width: 23.2%;
    padding-top: 28.4768%;
    display: block;
    top: 75%;
    bottom: auto;
    transform: translateY(-50%);
  }
  .secSafety__packBlk_ttlWrap_img {
    width: 60px;
  }
  .secSafety__packBlk_ttlWrap_txt {
    font-size: 22px;
  }
  .secSafety__packBlk_ttlWrap_ttl {
    padding: 0;
  }
}
@media screen and (min-width: 992px) {
  .secSafety__packBlk_ttlWrap {
    grid-gap: 20px;
  }
  .secSafety__packBlk_ttlWrap_img {
    width: 72px;
  }
  .secSafety__packBlk_ttlWrap_txt {
    font-size: 32px;
  }
  .secSafety__packBlk_ttlWrap_ttl {
    margin-top: 12px;
    max-width: 500px;
  }
}
@media screen and (min-width: 1200px) {
  .secSafety__packBlk_ttlWrap_ttl {
    max-width: 555px;
  }
}
.secSafety__packBlk_txt {
  font-size: 14px;
  font-weight: 700;
  --lh: 1.75;
  text-align: center;
}
.secSafety__packBlk_txt strong {
  font-size: 120%;
  --lh: 1.6666;
}
@media screen and (min-width: 375px) {
  .secSafety__packBlk_txt {
    font-size: 15px;
  }
}
@media screen and (min-width: 768px) {
  .secSafety__packBlk_txt {
    font-size: 18px;
  }
}
@media screen and (min-width: 992px) {
  .secSafety__packBlk_txt {
    font-size: 20px;
  }
}
.secSafety__packBlk_pointList {
  margin-top: 30px;
  margin-bottom: 40px;
  display: grid;
  grid-gap: var(--gap);
  --gap: 40px;
}
@media screen and (min-width: 768px) {
  .secSafety__packBlk_pointList {
    grid-template-columns: repeat(3, 1fr);
    --gap: 40px;
  }
}
@media screen and (min-width: 992px) {
  .secSafety__packBlk_pointList {
    --gap: 60px;
  }
}
.secSafety__packBlk_pointList .listItem {
  font-size: 18px;
  display: flex;
  flex-direction: column;
  align-items: center;
  grid-gap: 10px;
  position: relative;
}
.secSafety__packBlk_pointList .listItem__cnt {
  padding: 0.2em 0.4em;
  font-weight: 700;
  --lh: 1;
}
.secSafety__packBlk_pointList .listItem__cnt em {
  font-size: 150%;
  font-style: normal;
}
@media screen and (min-width: 1200px) {
  .secSafety__packBlk_pointList .listItem__txt {
    font-size: 24px;
  }
}
.secSafety__packBlk_pointList .listItem::before, .secSafety__packBlk_pointList .listItem::after {
  content: "";
  display: block;
  position: absolute;
}
.secSafety__packBlk_pointList .listItem::before {
  width: var(--gap);
  height: calc(var(--gap) - 20px);
  background: #fff url('data:image/svg+xml;charset=utf8,<svg width="40" height="40" viewBox="0 0 40 40" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M20 0C21.1046 0 22 0.89543 22 2V18H38C39.1046 18 40 18.8954 40 20C40 21.1046 39.1046 22 38 22H22V38C22 39.1046 21.1046 40 20 40C18.8954 40 18 39.1046 18 38V22H2C0.895432 22 0 21.1046 0 20C0 18.8954 0.895432 18 2 18H18V2C18 0.89543 18.8954 0 20 0Z" fill="%231CB9D4"/></svg>') center/contain no-repeat;
  bottom: calc(1px + var(--gap) / 2 * -1);
  right: 50%;
  transform: translate(50%, 50%);
  z-index: 1;
}
.secSafety__packBlk_pointList .listItem::after {
  width: 100%;
  height: 2px;
  background-color: var(--ac1);
  bottom: calc(var(--gap) / 2 * -1);
  right: 0;
}
.secSafety__packBlk_pointList .listItem:last-child::before, .secSafety__packBlk_pointList .listItem:last-child::after {
  display: none;
}
@media screen and (min-width: 768px) {
  .secSafety__packBlk_pointList .listItem::before {
    width: calc(var(--gap) - 20px);
    height: var(--gap);
    top: 50%;
    bottom: auto;
    right: calc(1px + var(--gap) / 2 * -1);
    transform: translate(50%, -50%);
  }
  .secSafety__packBlk_pointList .listItem::after {
    width: 2px;
    height: 100%;
    top: 0;
    bottom: auto;
    right: calc(var(--gap) / 2 * -1);
  }
}
@media screen and (min-width: 992px) {
  .secSafety__packBlk_pointList .listItem {
    font-size: 20px;
  }
}
.secSafety__packBlk_btnWrap {
  margin: 40px 0 -75px;
  text-align: center;
}
@media screen and (min-width: 768px) {
  .secSafety__packBlk_btnWrap {
    margin: 60px 0 -75px;
  }
}
@media screen and (min-width: 992px) {
  .secSafety__packBlk_btnWrap {
    margin: 60px 0 -90px;
  }
}
@media screen and (min-width: 1200px) {
  .secSafety__packBlk_btnWrap {
    margin: 60px 0 -105px;
  }
}